Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #211549

    Hi all,

    If anyone has the time to help me fit my design into the theme it would be most appreciated.
    As you can see, I have built my design around the Sentence theme.
    To be honest I did not realise how complexed the theme would be. I used to be able to make wordpress themes myself so I know the basics as far as CSS and HTML are concerned but it is too long ago since I last made my own site and the technology seems to have moved on a bit. This is way over my head. Basically, I just want to know how I would fit the spliced images into the theme so that they appear the way I have designed. In other words, all I need to know is where to add which image and whether they need to be added as background images or completely new div elements. I hope this is not too difficult because I have done my best not to alter the layout of the theme itself. I suppose the hardest part would be adding the little figure above the date header in the blog post. Thanks in advance for your help. PS: I am not looking for input about the actual design itself so please keep design related opinions to yourself.

    http://www.flickr.com/photos/23538363@N08/12009410223/ <—– IMAGE

    • This topic was modified 11 months ago by  kadoka66.
    #211678

    Hi kadoka66!

    Can you please give us a link to the website? A screenshot of the actual design would help.

    Regards,
    Ismael

    #211860

    Dear Ismael

    Thank you for the fast reply.
    I don’t actually have a webserver setup yet. I am using WAMPSERVER on my PC to test.
    I am using Sentence version 1.0.
    Could you not view the FLICKR link I included? This is a link to the design image.

    http://www.flickr.com/photos/23538363@N08/12009410223/ <—– IMAGE

    Regards

    Chris

    #212648

    Hey!

    That kind of customization is far beyond what we could assist with through support. If you aren’t comfortable with the css involved I would recommend looking into a freelance developer from Microlancer or Codeable.

    You should also update your theme files to the most recent version as the 1.0 release is not compatible with the newest version of WordPress.

    Regards,
    Devin

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.